* {
    box-sizing: border-box;
    font-family: "Open Sans", "sans-serif";
}
html, body {
    height: 100%;
    margin: 0;
}
body {
    width: 100%;
    display: table;
    margin: 0;
    padding-top: 80px;
    background-color: #E5E8ED;
}
/** {*/
/*    box-sizing: border-box;*/
/*}*/
/*body {*/
/*    margin: 0;*/
/*    padding-top: 80px;*/
/*    background-color: #E5E8ED;*/
/*}*/

/*BOUTONS*/

div .button {
    color: #fff;
    float: right;
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 30px;
}

article:nth-child(3n+1) .button {
    background-color: #0d5aa7;
}
article:nth-child(3n+1) .button:hover {
    background-color: #3278c6;
}
article:nth-child(3n+2) .button {
    background-color: #be148e;
}
article:nth-child(3n+2) .button:hover {
    background-color: #e570d5;
}
article:nth-child(3n+3) .button {
    background-color: #22be14;
}
article:nth-child(3n+3) .button:hover {
    background-color: #78e570;
}
body main .article-footer .grey, body main .article-footer .grey:hover {
    background-color: darkgrey;
}
/*TITRE "Mes articles"*/

main h1 {
    text-align: center;
}

/*ARTICLES*/

.container {
    max-width: 85%;
    margin: auto;
    text-align: center;
}
.article-list {
    vertical-align: top;
    display: inline-block;
    margin: auto;
}
article {
    margin: 20px 30px;
    background-color: #fff;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
}
article img {
    max-height: 200px;
}
.article-content {
    max-width: 300px;
    display: inline-block;
}
.article-content p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /*text-overflow: fade(10px);*/
    /*text-overflow: fade(5%);*/
}
article div:nth-child(2) {
    padding: 0 10px;
}
article p {
    border-bottom: 2px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 10px;
    text-align: justify;
    font-size: 14px;
    height: 90px;
}
article h2 {
    text-align: left;
    font-family: sans-serif;
    font-size: 20px;
}
.article-footer a {
    text-decoration: none;
}